<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Party Now</title>

    <link
      rel="stylesheet"
      href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
      integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p"
      crossorigin="anonymous"
    />
    <link
      href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css"
      rel="stylesheet"
    />

    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400;600&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./calendar/vanilla-calendar-min.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@800&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./style.css" />
  </head>

  <body>
    <div class="member=profile-with-booking">
      <div class="container-fluid brand-bar">
        <img src="./images/brand_logo.png" alt="brand_logo" />
        <h2><b>Party Now</b></h2>
      </div>

      <div class="main_content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-xs-12 col-md-12">
              <b> Profile Page </b>
            </div>
          </div>
        </div>

        <div class="container-fluid">
          <div class="row justify-content-center\\">
            <div class="col-xs-4 col-md-4">
              <div class="profile_container">
                <div class="profile_icon_row">
                  <div class="profile_icon_container">
                    <!-- <img class="profile_icon"
                    src="https://widgetwhats.com/app/uploads/2019/11/free-profile-photo-whatsapp-4.png"/> -->
                    <img
                      class="profile_icon"
                      src="https://widgetwhats.com/app/uploads/2019/11/free-profile-photo-whatsapp-4.png"
                    />
                    <div><i class="far fa-edit"></i></div>
                  </div>
                </div>

                <div><b>Profile Information:</b></div>
                <div><span>Name:</span> <span id="name">...</span></div>
                <div><span>Email:</span> <span id="email">...</span></div>
                <div><span>Phone:</span> <span id="phoneNo">...</span></div>
                <!-- <div>
                <span>Password:</span> <span id="password"> 1234</span>
              </div> -->
                <br />
              </div>
              <!--profile_container-->
            </div>
            <!--end of xs-3-->

            <div class="col-xs-6 col-md-6">
              <div class="booking_info_container">
                <b>Your booking Information:</b>
              </div>
            </div>
            <!--end of sm-6-->
          </div>
          <!--end of row-->
        </div>
        <button class="login100-form-btn" type="submit" id="Logout-Button">
          Logout
        </button>
        <!-- end of contailer -fluid -->
      </div>
      <!--end of main-content-->

      <div id="footer-position">
        <div id="footer">
          <a href="https://homepage.html/">
            <img src="./images/footer_icon_homepage_cl.png" alt="homepage_cl" />
          </a>
          <a href="https://about_us.html/">
            <img
              id="footer-brand"
              src="./images/footer_icon_brand_bw.png"
              alt="brand_icon_bw"
            />
          </a>
          <img src="./images/footer_icon_news_bw.png" alt="news_icon_bw" />
          <img
            src="./images/footer_icon_profile_bw.png"
            alt="profile_icon_bw"
          />
        </div>
      </div>
      <!--footer poosition-->
    </div>
    <!--footer poosition-->
  </div>
  <!--member=profile-with-booking-->

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
    crossorigin="anonymous"></script>
  <script src="./calendar/vanilla-calendar-min.js"></script>
  <script src="./calendar/calendar_config.js"></script>
  <!--===============================================================================================-->
	<script src="js/cookie.js"></script>
  <script src="mbprofile.js"></script>
  <script src="logout.js"></script>
</body>

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
      crossorigin="anonymous"
    ></script>
    <script src="./calendar/vanilla-calendar-min.js"></script>
    <script src="./calendar/calendar_config.js"></script>
    <!--===============================================================================================-->
    <script src="js/cookie.js"></script>
    <script src="mbprofile.js"></script>
  </body>
</html>
